@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Coolvetica; src: url('images/coolvetica compressed hv.otf'); }   */


body {
	background-image: url(background.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-style: normal;
	font-size: 16px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */
.text1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:  #FFF;
    }

.text1-lg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:  #FFF;

    }

.text1-yellow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:  #cd840c;
    }

.text1-yellow-large {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:  #cd840c;
    }

.text1-purple {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #96F;
}

.text2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #FFF;
}
.text3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #FFF;
}
.text3-purple-large {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #96F;
}
.text2-yellow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #cd840c;
}
.text3-yellow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #cd840c;
}
.index-recentnews {
		background-image: url("images/index_11_blank.jpg")
	}
.index-upcomingevents {
		background-image: url("images/index_12_blank.jpg")
	}
.index-contact {
		background-image: url("images/index_13_blank.jpg")
	}
a:link {
    color: #ffffff;
}
a:visited {
    color: #ffffff;
}
a:hover {
    color: #ffffff;
}
a:active {
    color: #ffffff;
}


/* ND */

.znd{
	color: #ffffff;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.2em;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.index-menu {
	background-image:url("images/index2024_01.jpg");
	width: 950px;
	height: 60px;
	color: #ffffff;
	font-family: "DM Serif Display", serif;
	font-size: 27px;
	text-transform: uppercase;
	font-weight: 600;
}

.index-menu a{
	color: #cd840c;
	text-decoration: none;
	transition: color 0.7s ease;
	padding: 0 25px 0 25px;
}

.index-menu a:hover{
	color: #ffffff;
}


.subpage-menu {
	background-image:url("images/subpage2024_01.jpg");
	width: 950px;
	height: 62px;
	color: #ffffff;
	font-family: "DM Serif Display", serif;
	font-size: 27px;
	text-transform: uppercase;
	font-weight: 600;
}

.subpage-menu a{
	color: #cd840c;
	text-decoration: none;
	transition: color 0.7s ease;
	padding: 0 25px 0 25px;
}

.subpage-menu a:hover{
	color: #ffffff;
}


/* LINKS AND BORDER */

a {
	color: #ffffff;
}

.border {
	border: 3px solid #49176E;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* HOMEPAGE */

.index-description {
	background-image: url("images/index2024_02.jpg");
	width: 459px;
	height: 269px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:  #FFF;
	padding: 20px;
}


/* SUBPAGES */

.subpage-headers {
	background-image:url("images/subpage2024_03.jpg");
	width: 950px;
	height: 109px;
	color: #cd840c;
	font-family: "DM Serif Display", serif;
	font-size: 65px;
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 3px;
	padding-left: 35px;
}

.sub-bg {
	background-image: url(images/subpage_11.jpg);
}







 